On Wed, Dec 10, 2003 at 01:36:43PM -0500, Marius Kirschner wrote:
> I need to upgrade my 4.3 box, but haven't done so in a long time.  Is the
> below still valid?

The upgrade procedure is documented in the handbook and in
/usr/src/UPDATING.  Your list omitted a few things.

Kris
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to